@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

/*font-family: 'Lato', sans-serif;*/
/*font-family: 'Oswald', sans-serif;
*/

body.custom-background {
    background-color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 16px;
    line-height: 1.5em;

}
h1{
    font-size: 30px !important;
}
h1,h3{
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: 700 !important;
    line-height: 1.4 !important;
    letter-spacing: 0px;
}
h2{
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: 700 !important;
    line-height: 1.5 !important;
    letter-spacing: 0px !important;
    font-size: 20px !important;
    color: #542e32;
        margin: 0 !important;
}
a {
    color: #7d0000 !important;
    font-weight: bold;
    text-decoration: none !important;
}
a:hover{
    color: #a0ce4e !important;
    text-decoration: none;
}
.header-navigation-wrapper .primary-menu a {
    color: #333333 !important;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0px;
    text-decoration: none !important;
    font-family: 'Oswald', sans-serif;
    padding: 8px 1px 10px 1px !important;
}
.header-navigation-wrapper .primary-menu-wrapper .primary-menu > li > a {
    border-top: 3px solid #fff;
}
.header-navigation-wrapper .primary-menu-wrapper .primary-menu > li > a:hover {
    border-top: 3px solid #542e32;
}

.header-navigation-wrapper .primary-menu-wrapper .primary-menu > li.current-menu-item > a {
    border-top-color: #542e32;
}

.toggle-inner .toggle-text {
    display: none;
}

.header-inner .primary-menu-wrapper + .header-toggles .toggle-wrapper:first-child::before{
    display: none;
}

.header-toggles .toggle {
    padding: 0 !important;
}

.toggle .toggle-inner {
    height: 14px;
    width: 14px;
    position: relative;
    right: 18px;
    top: 2px;
}

.primary-menu-wrapper + .header-toggles{
    margin: 0;
}

button.toggle.search-toggle.desktop-search-toggle {
    outline: none;
}                               

.header-footer-group {
    background-color: #282a2b;
    border-color: #4b4c4d;
    border-top-width: 1px;
    padding-top: 18px;
    padding-bottom: 16px;
}

footer#site-footers {
    padding-top: 45px;
}
.footer_left .text {
    color: #8C8989;
    padding-left: 0;
    font-size: 12px;
    margin-top: 0;
}
.footer_left .social {
    display: block;
    text-align: right;
}
.textwidget ul li {
    display: inline-block;
    list-style-type: none;
    padding-right: 15px;
    position: relative;
}

.footer_right {
    display: inline-block;
    width: 40%;
    text-align: right;
    vertical-align: top;
}

.section-inner a.to-the-top {
    background-color: #333;
    border-radius: 4px 4px 0 0;
    bottom: 0;
    color: #FFF;
    height: 35px;
    position: fixed;
    right: 30px;
    text-align: center;
    width: 48px;
    opacity: .9;
    z-index: 10000;
    transition: all 0.2s ease-in-out 0s;
}

.social a, .social img {
    display: inline-block;
    vertical-align: top;
}

#toTop{background-color:#333;border-radius:4px 4px 0 0;bottom:0;color:#FFF;height:35px;position:fixed;right:30px;text-align:center;text-transform:uppercase;width:48px;opacity:.9;z-index:10000;transition:all 0.2s ease-in-out 0s}.no-totop #toTop{display:none!important}#toTop:before{line-height:35px;content:'\f106';-webkit-font-smoothing:antialiased;font-family:'icomoon';font-size:22px}#toTop:hover{background-color:#A0CE4E}#toTopHover{display:block;overflow:hidden;float:left;opacity:0}#toTop:active,#toTop:focus{outline:none;background-color:#333}

a#toTop img {
    display: inline-block;
    position: relative;
    top: 10px;
    width: 15px;
    height: 19px;
}

#toTop:before{
    display: none;
}

.vc_images_carousel{
    display: block;
    margin: auto;
    max-width: 600px;
    max-height: 700px;
    position: relative;
}

.wpb_wrapper .wpcf7-form.init input {
    margin-bottom: 0;
    border-radius: 5px;
    border: solid 1px;
    border-color: rgba(177, 88, 0, 0.51) !important;
    height: 30px;
    padding: 8px 20px;
    font-weight: 300;
}

.wpb_wrapper .wpcf7-form.init textarea {
    margin-bottom: 0;
    border-radius: 5px;
    border: solid 1px;
    border-color: rgba(177, 88, 0, 0.51) !important;
    background: rgba(0, 0, 0, 0);
}

.wpb_wrapper .wpcf7-form-control.wpcf7-submit {
    background: #b82600;
    color: #ffffff;
    text-decoration: none;
    border-radius: 0 !important;
    height: auto !important;
}

.wpb_wrapper .ex_color {
    color: #d94800;
    font-weight: bold;
    font-size: 16px;
}

.container_custom {
    padding: 0 4%;
}

.section-inner {
    width: calc(100% - 0rem) !important;
}
.vc_row {
    margin: 0 !important;
}
.section-inner {max-width: 168rem !important;}
.header-page-title h1 {
    padding: 0 0 70px 0;
    letter-spacing: 0;
    color: #fff;
    font-size: 34px;
    text-shadow: 3px 2px 5px #000;
}

.fbc-page .fbc-wrap .fbc-items li:first-child {
    padding-left: 0 !important;
}


.wpb_video_widget .wpb_wrapper iframe {
    width: 90% !important;
    height: 90% !important;
    display: block;
}

.vc_custom_1609919522109 {
    padding-top: 15px !important;
    margin: 0 !important;
}
.wpb_content_element {
    margin-bottom: 20px;
}
.footer_left .text a {
    color: #ba5228 !important;
}
.footer_left .text a:hover {
    color: #4e6600 !important;
}

.page-inner-titles h2 {
    margin: 0;
}

figcaption#caption-attachment-379 {
    margin: 0 0 25px 0;
}
.page-bdcrump .wpb_text_column {
    margin: 0;
}
.section-inner .vc_column-inner {
    padding: 0 !important;
}

.ngg-galleryoverview.default-view .ngg-gallery-thumbnail{

    border: 1px solid #A9A9A9 !important;
    margin: 5px 5px !important;
}
  
.gallery_slide .slideshowlink {
    position: absolute;
    top: -14px;
}

.ngg-galleryoverview.default-view {
    text-align: left !important;
    font-size: 0 !important;
    letter-spacing: 0 !important;
    padding-top: 30px;
    margin: 0;
    position: relative;
    width: 90%;
}

.primary-menu li {
    margin: 0 20px 0 0 !important;
}

.footer_left {
    display: inline-block;
    width: 60%;
    vertical-align: top;
}
.footer_inner {
    font-size: 0;
    padding: 0 4%;
    max-width: 1680px;
    margin: 0 auto;
}

.small_header {
    position: fixed !important;
    width: 100%;
    padding: 0;
}
.primary-menu ul.sub-menu li:hover {
    background: #f8f8f8;
}

.primary-menu ul.sub-menu li {
    background: #f2efef;
    position: relative;
    width: 100%;
    padding: 0 8%;
    padding-bottom: 5px;
    border-bottom: 1px solid #dcdadb;
}
header .primary-menu ul {
    background-color: #f8f8f8 !important;
   /* left: 0;*/
    top: 40px;
    padding: 0;
    border-radius: 0;
    border-top: 3px solid #542e32;
}

.primary-menu ul::before, .primary-menu ul::after{
    display: none !important;
}


.header-navigation-wrapper .primary-menu-wrapper .primary-menu li .icon {
    display: none;
}

.fbc-wrap ol.fbc-items li {
    position: relative;
}

.fbc-wrap ol.fbc-items li::after {
    position: absolute;
    content: "";
    width: 1px;
    transform: rotate(26deg);
    background: #db7532;
    height: 16px;
    right: 2px;
    top: 19px;
}

.fbc-page .fbc-wrap .fbc-items li.active span, .fbc-page .fbc-wrap .fbc-items li .fbc-end-text {
    color: #27272a;
    font-size: 14px;
    padding-left: 10px;
}
.page-bdcrump h3 {
    font-size: 16px;
    margin: 1em 0;
}
.pic_full {
    width: 100%;
    display: block;
    margin: auto;
    max-width: 1291px;
    overflow: hidden;
}

.image-section p a img {
    width: 100%;
    display: block;
    max-width: 748px;
}

.map1 p iframe {
    display: block;
    width: 100%;
    height: 500px !important;
}

.wpb_wrapper .wpcf7-form-control.wpcf7-submit:hover {
    background: #96c346;
    border: none;
}

.main_blog_box {
    margin-bottom: 65px;
}
.blog_title {
    margin-bottom: 25px;
    }
    .blog_meta {
    border-bottom: 1px solid #e0dede;
    border-top: 1px solid #e0dede;
    font-size: 12px;
    color: #262626;
}
.blog_meta .ryt_read {
    float: right;
    position: relative;
    }
    .blog_meta {
    border-bottom: 1px solid #e0dede;
    border-top: 1px solid #e0dede;
    font-size: 12px;
    color: #747474;
    margin-top: 20px;
}

header .primary-menu > li:first-child:hover ul.sub-menu {
    left: 0;
    opacity: 1;
    transform: translateY(0);
    transition: opacity 0.15s linear, transform 0.15s linear;
    right: auto;
}
    


.main_blog_data {
    background: url(/wp-content/uploads/2021/01/page_title_bg.png);
    background-color: #F6F6F6;
    height: 87px;
    border-color: #d2d3d4;
}


.main_blog_data h1.entry-title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 0px;
    text-shadow: 3px 2px 5px #000;
    color: #fff;
    font-size: 34px;
    position: relative;
    left: 4%;
    padding-top: 20px;
    vertical-align: top;
}
form.is-search-form.is-form-style.is-form-style-3.is-form-id-443.is-ajax-search {
    padding: 25px !important;
    background-color: #f2efef;
    border-color: #dcdadb;
}
.is-search-submit .is-search-icon {
    background: #000;
}

#site-header{
    padding: 0;
}

nav.pagination-single.section-inner {
    margin: 0 0 40px 0;
}
.single-post h2.entry-title {
    margin-bottom: 0;
}

.single-post .about_author h3 {position: relative; font-weight: normal !important; letter-spacing: 0; }
.single-post .about_author h3::before {position: absolute; content: " "; height: 1px; width: 72%; top: 0; right: 0; background-color: #ddd; }
.single-post .about_author h3::after {position: absolute; content: " "; height: 1px; width: 72%; bottom:0; right: 0; background-color: #ddd; }

.single-post .rel_post h3 {position: relative; font-weight: normal !important; letter-spacing: 0; }
.single-post .rel_post h3::before {position: absolute; content: " "; height: 1px; width: 80%; top: 0; right: 0; background-color: #ddd; }
.single-post .rel_post h3::after {position: absolute; content: " "; height: 1px; width: 80%; bottom:0; right: 0; background-color: #ddd; }

.single-post h2#reply-title {
    position: relative;
    font-weight: normal !important;
    letter-spacing: 0 !important;
    text-align: left;
    margin: 40px 0 20px 0 !important;
}
.single-post h2#reply-title::before {position: absolute; content: " "; height: 1px; width: 80%; top: 0; right: 0; background-color: #ddd; }
.single-post h2#reply-title::after {position: absolute; content: " "; height: 1px; width: 80%; bottom:0; right: 0; background-color: #ddd; }


.comments-box label[for="comment"], .comments-box label[for="author"], .comments-box label[for="email"], .comments-box label[for="url"]  {display: none; }
.comment-respond textarea {padding: 10px ; font-size: 14px; }
.comment-respond input#author {padding: 10px !important; font-size: 14px; height: 30px;}
.comment-respond input#email {padding: 10px !important; font-size: 14px; height: 30px; }
.comment-respond input#url {padding: 10px !important; font-size: 14px;  height: 30px;}
.comments-box p.comment-notes {
    font-size: 14px !important;
    text-align: left !important;
    margin-bottom: 10px !important;
}



hr.styled-separator.is-style-wide {
    margin: 0 !important;
}

.left_bar {
    display: inline-block;
    width: 68%;
}

hr.styled-separator.is-style-wide {
    display: none;
}

.pagination-single-inner {
    font-size: 15px;
    padding: 0 10px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.ryt_bar {
    display: inline-block;
    vertical-align: top;
}

.ryt_bar h2 {
    color: #333333;
    font-size: 13px !important;
    padding: 10px 10px 10px 12px;
}
.ryt_bar ul li a {
    font-size: 16px;
    border-bottom: 1px solid #e7e6e6;
    display: block;
    padding: 10px 10px 10px 12px;position: relative;

}
.ryt_bar ul li a::before {
    position: absolute;
    font-size: 14px;
    content: '';
    margin-left: -14px;
    color: #7d0000;
    font-weight: bold;
    height: 12px;
    width: 12px;
    background-image: url(/wp-content/uploads/2021/01/arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: rotate(90deg);
    top: 14px;
}
.ryt_bar ul li {
    margin: 0;
}
.ryt_bar ul {
    margin-top: 25px;
}

.single-post form.is-search-form.is-form-style.is-form-style-3.is-form-id-443.is-ajax-search {
    background-color: #fff;
    padding-left: 0 !important;
    padding-bottom: 0 !important;
}
.share_data .heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    display: inline-block;
    float: right;
    padding: 8px 25px;
}
.share_data h4 {
    font-size: 13px;
    display: inline-block;
    margin: 20px 24px;
    color: #333;
    font-weight: 100;
}
.share_data {
    background-color: #f6f6f6;
    width: 100%;
    margin-top: 5%;
}

.heateor_sss_horizontal_sharing .heateorSssSharing, .heateor_sss_standard_follow_icons_container .heateorSssSharing {
    background: transparent;
}

.about_author h3 {
    font-size: 18px;
    line-height: 1.5;
}
.rel_post h3 {
    font-size: 18px;
}
.psac-post-carousel.psac-design-1 .psac-post-image-bg {
    height: 200px !important;
}
h2.psac-post-title a {
    color: #fff !important;
    font-size: 0;
}

.comments-box {
    margin-top: 15px;
}
#respond .comment-form-comment {
    margin: 0;
}

p.comment-form-author {
    display: inline-block;
    width: 30% !important;
    margin-top: 15px;
}
input#author {
    padding: 10px 0 !important;
}
p.comment-form-email {
    display: inline-block;
    width: 30% !important;
    margin-top: 15px;
}
input#email {
    padding: 10px 0 !important;
}
p.comment-form-url {
    display: inline-block;
    width: 35% !important;
    margin-left: 11px !important;
    margin-top: 15px;
}
input#url {
    padding: 10px 0 !important;
}

.comment-respond p:not(.comment-notes) {
    max-width: 88rem !important;
}
p.comment-notes {
    margin: 0 !important;
}
input#submit:hover {
    background: #96c346;
}

input#submit {
    font-size: 11px;
    text-decoration: none;
    background: #b82600;
}
/*MEDIA */

@media only screen and (max-width: 992px) {

.mobile-menu {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 680px;
}
    li.astm-search-menu.is-menu.is-dropdown.menu-item {
    display: none;
}
}


@media only screen and (max-width: 767px) {



#site-header {
    padding: 0 0 20px 0;
}
.left_bar {
    display: inline-block;
    width: 100%;
}
.header-titles-wrapper {
    text-align: center !important;
    padding: 0 !important;
    justify-content: center !important;
}

button.toggle.close-nav-toggle.fill-children-current-color {
    display: none;
}
    .menu-modal-inner{
        background-color: transparent;
    }
.menu-modal.active {
    left: 0;
    opacity: 1;
    right: 0;
    transition: opacity 0.25s ease-out;
    margin-top: 84px;
    background: transparent;
}
.fbc-page .fbc-wrap .fbc-items li:last-child {
    padding-right: 10px !important;
}
.small_header{
    display: none !important
}
.pic_full p a img {
    display: inline-block;
    margin: 0;
    padding: 0;
}
.header-page-title h1 {
    padding: 0;
    margin: 10px 0;
}

.modal-menu > li:last-child {
    display: none;
}
.mobile-menu {
    display: block;
    background: #f8f8f8;
}
.modal-menu .ancestor-wrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
    color: #333333;
    background-color: #f9f9f9;
    border-color: #dadada;
    line-height: 1.5;
}
.modal-menu .ancestor-wrapper a {
    color: #333 !important;
    font-size: 12px !important;
    height: 35px;
    padding: 9px 45px;
}
.entry-contents .vc_custom_1610013165900 {
    padding: 22px !important;
}
#callnowbutton {
    display: block;
    position: fixed;
    text-decoration: none;
    z-index: 2147483647;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
    transform: scale(1);
    bottom: 15px;
    right: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgNjAgNjAiPjxwYXRoIGQ9Ik03LjEwNCAxNC4wMzJsMTUuNTg2IDEuOTg0YzAgMC0wLjAxOSAwLjUgMCAwLjk1M2MwLjAyOSAwLjc1Ni0wLjI2IDEuNTM0LTAuODA5IDIuMSBsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDE2LjUgMTcuNCAxOS44IDE5LjhsMTYuODEzIDEuMTQxYzAgMCAwIDAuNCAwIDEuMSBjLTAuMDAyIDAuNDc5LTAuMTc2IDAuOTUzLTAuNTQ5IDEuMzI3bC02LjUwNCA2LjUwNWMwIDAtMTEuMjYxIDAuOTg4LTI1LjkyNS0xMy42NzRDNi4xMTcgMjUuMyA3LjEgMTQgNy4xIDE0IiBmaWxsPSIjMDA3YjAwIi8+PHBhdGggZD0iTTcuMTA0IDEzLjAzMmw2LjUwNC02LjUwNWMwLjg5Ni0wLjg5NSAyLjMzNC0wLjY3OCAzLjEgMC4zNWw1LjU2MyA3LjggYzAuNzM4IDEgMC41IDIuNTMxLTAuMzYgMy40MjZsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDUuMyA2LjkgOS4xIDEwLjY5OWMzLjg0MiAzLjggNy40IDYuNyAxMC43IDkuMSBsNC43NC00Ljc0MmMwLjg5Ny0wLjg5NSAyLjQ3MS0xLjAyNiAzLjQ5OC0wLjI4OWw3LjY0NiA1LjQ1NWMxLjAyNSAwLjcgMS4zIDIuMiAwLjQgMy4xMDVsLTYuNTA0IDYuNSBjMCAwLTExLjI2MiAwLjk4OC0yNS45MjUtMTMuNjc0QzYuMTE3IDI0LjMgNy4xIDEzIDcuMSAxMyIgZmlsbD0iI2ZmZmZmZiIvPjwvc3ZnPg==) center/45px 45px no-repeat #009900;
}
#toTop {
    display: none !important;
}

.footer_right {
    width: 100%;
}
.footer_left {
    width: 100%;
}  
.nav-toggle .toggle-icon, .nav-toggle img {
    height: 22px !important;
}

.toggle .toggle-inner {
    height: 21px;
    width: 21px;


}
span.toggle-icon .svg-icon {
    display: none !important;
    outline: none;
}

.site-logo a, .site-logo img {
    display: block;
    width: 100%;
    max-width: 300px;
    height: 43px;
}

.site-logo a, .site-logo img {
    display: block;
    width: 100%;
    max-width: 300px;
    height: 43px;
}


.header-inner {
    padding: 20px 0 !important;
}

.toggle-icon {
    display: block;
    overflow: hidden;
    margin: 25px 0;
    position: relative;
    left: 7px;
}

.footer_right {
    display: flex;
    justify-content: center;
    position: relative;
    bottom: 0;
    right: 0;
    float: none;
}

.footer_left .social img {
    display: inline-block;
    margin: 0 10px;
}
.footer_left .social {
    display: block;
    position: relative;
    margin: auto;
    text-align: center;
    padding: 0;
}

.vc_images_carousel{
    display: block;
    margin: auto;
    max-height: 300px;
    position: relative;
    max-width: 315px;
}

button.toggle.close-nav-toggle.fill-children-current-color {
    outline: none;
}
button.toggle.nav-toggle.mobile-nav-toggle {
    outline: none !important;
}
.footer_left .text {
    text-align: center;
    padding: 0 5px;
    line-height: 1.5;
}

.gallery_slide .slideshowlink {
    position: absolute;
    top: 0;
}

.ngg-galleryoverview.default-view .slideshowlink {
    margin: 13px 0 0 0 !important;
}


.ryt_bar {
    width: 100%;
    padding: 0 25px 30px 25px;
}

.main_blog_data h1.entry-title {
    padding-top: 0;
}

.fbc-page .fbc-wrap .fbc-items li.active span, .fbc-page .fbc-wrap .fbc-items li .fbc-end-text {padding-left:0;}


.fbc-wrap ol.fbc-items li::after {top:13px;}


.single-post .about_author h3 {
    line-height: inherit !important;
    display: inline-block;
    width: 100%;
}

.single-post .about_author h3::before {width:43%;}
.single-post .about_author h3::after {width:43%;}


.share_data .heateor_sss_sharing_container.heateor_sss_horizontal_sharing {background-color: #f6f6f6;}

}

